#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-G9HMW3BsNWI2e6nuYAfB6j
key:                  dense-linear-algebra-0.1.0.0-G9HMW3BsNWI2e6nuYAfB6j
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  9ab66047420c28fe4ed21734bd20eac9
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-G9HMW3BsNWI2e6nuYAfB6j
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    math-functions-0.3.4.4-Ejm8wwjeYO9oM7MfcrTUC
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    vector-0.13.2.0-CMnyNy925iLU2oFqM6oBU
    vector-algorithms-0.9.1.0-6LefZMoPNpM7w8Q64GHDw
    vector-binary-instances-0.2.5.2-DpKoOpXajKmDJLDPAT8E4w
    vector-th-unbox-0.2.2-K1qRF6RI1Wh91tZ81EJUvk

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

